<?xml version="1.0" encoding="gb2312"?>
<risingskin iskinpath="res\skin1" commonpath="skin" nameid="1212" preview="preview.png" customdraw ="1">
	<Controls>
		<Include File="BaseSkin.xml"/>
        </Controls>
	
	<windows>
		
		<Rs203000 ID="1003" Controltype="ListBoxEx" drawtype="12" frmcol="0,0,0" captioncolor="0,0,0" selcaptioncolor="0,0,0" text1color="0,0,0" text2color="0,0,0" text3color="0,0,0" 
                          text4color="0,0,0" text5color="0,0,0" text6color="0,0,0" text7color="0,0,0"  text8color="0,0,0" unselcolor="236,234,212" bkcolor="236,234,212" selcolor="255,255,255"/>
                
		<Rs203000 ID="1" width="91" Align="bottomleft" left="50" bottom="10"/>
                <Rs203000 ID="2" width="91" Align="bottomright" right="50" bottom="10"/>
	</windows> 
</risingskin>